// bloadfile.h : main header file for the bloadfile DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbloadfileApp
// See bloadfile.cpp for the implementation of this class
//

class CbloadfileApp : public CWinApp
{
public:
	CbloadfileApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
